## thunar 1.0.1-3ubuntu1-1mint1

=== debian/changelog ===
thunar (1.0.1-3ubuntu1-1mint1) isadora; urgency=low

  * Added Move to Trash and changed Delete to Permanently Delete.
  * Updated all translations but ur.po.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 24 Jun 2010 22:29:00 -0600

thunar (1.0.1-3ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libgamin-dev instead of libfam-dev and remove the
        Build-Conflicts field (this should fix the alternate cd, LP: #323665)
    - debian/patches:
      + 06_fix-menu-icons.patch: correctly displays themed icons even if there's
        a dot in the middle of the filename (see Xfce #3614)
      + 10_fix-sidepane-width.patch: use g_utf8_strlen to calculate
        the sidepane width. LP: #501211
      + 11_fix-crash-drag-gdk-none.patch: avoid requesting drag
        data if target is GDK_NONE. lp: #478443
      + 12_update-cursor-on-delete.patch: properly update the cursor when
        a row is deleted in (Xfce #5361).
      + 13_refilter-tree-hidden-dir.patch: refilter tree model view when
        entering/leaving an hidden directory. lp: #484220
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Encoding' and 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar
        . hide Bulk Rename from the menu LP: #441278.

  * Fixed watch file, thanks Sindhudweep Sarkar. lp: #525282

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Feb 2010 00:24:57 +0100

thunar (1.0.1-3) unstable; urgency=low

  * debian/control:
    - drop strict versioned dependency on thunar-data for libthunarvfs
      packages, only Thunar really needs it.
    - switch libjpeg62-dev build-dep to libjpeg-dev.
    - update standards version to 3.8.4.
  * debian/watch updated.                                       closes: #570793

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Feb 2010 16:24:34 +0100

thunar (1.0.1-2ubuntu4) lucid; urgency=low

  * debian/patches:
    - 12_update-cursor-on-delete.patch: properly update the cursor when
      a row is deleted in (Xfce #5361).
    - 13_refilter-tree-hidden-dir.patch: refilter tree model view when
      entering/leaving an hidden directory. lp: #484220

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 15 Jan 2010 22:37:50 +0100

thunar (1.0.1-2ubuntu3) lucid; urgency=low

  * debian/patches/11_fix-crash-drag-gdk-none.patch: avoid requesting drag
    data if target is GDK_NONE. lp: #478443

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Jan 2010 12:13:38 +0100

thunar (1.0.1-2ubuntu2) lucid; urgency=low

  * debian/patches/10_fix-sidepane-width.patch: use g_utf8_strlen to calculate
    the sidepane width. LP: #501211

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 03 Jan 2010 14:53:51 +0100

thunar (1.0.1-2ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libgamin-dev instead of libfam-dev and remove the
        Build-Conflicts field (this should fix the alternate cd, LP: #323665)
    - debian/patches:
      + 06_fix-menu-icons.patch: correctly displays themed icons even if there's
        a dot in the middle of the filename (see Xfce #3614)
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Encoding' and 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar
        . hide Bulk Rename from the menu LP: #441278.

  * debian/control: drop thunar-data conflicts/replaces thunar-doc and
    libthunar-vfs-1-dev, unneeded (since intrepid).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 10 Nov 2009 23:04:51 +0100

thunar (1.0.1-2) unstable; urgency=low

  * debian/control:
    - correct typo.                                             closes: #531448
    - update standards version to 3.8.3
  * debian/patches:
    - 04_fix-umask-handling.patch added.                        closes: #549282
  * debian/rules:
    - dh_desktop is deprecated, remove it.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Oct 2009 07:55:50 +0200

thunar (1.0.1-1ubuntu2) karmic; urgency=low

  * debian/patches/xubuntu-fix-desktop-files.patch: updated to hide Bulk Rename
    from the menu. LP: #441278
  * debian/patches/04_fix-umask-handling.patch: fix wrong permissions for new
    files and folders. LP: #391969

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 03 Oct 2009 15:45:53 +0200

thunar (1.0.1-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build depends on gtk-doc-tools
      + build-depends on libgamin-dev instead of libfam-dev and remove the
        Build-Conflicts field (this should fix the alternate cd, LP: #323665)
      + thunar-data: conflicts/replaces thunar-doc, libthunar-vfs-1-dev
        (<= 0.9.0-3ubuntu1)
    - debian/patches:
      + 06_fix-menu-icons.patch: correctly displays themed icons even if there's
        a dot in the middle of the filename (see Xfce #3614)
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Encoding' and 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar.
  * debian/patches/03_thunar-vfs-apply-umask-properly.patch: dropped, included
    upstream.


