=== debian/control ===
Source: thunar
Section: xfce
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 7), libcairo2-dev, 
 libexo-0.3-dev (>= 0.3.100), cdbs, libxml-parser-perl, libgamin-dev, 
 libhal-storage-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], 
 libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), 
 xfce4-panel-dev (>= 4.6.0), chrpath, libpcre3-dev, libjpeg-dev,
 intltool
Standards-Version: 3.8.4
Homepage: http://thunar.xfce.org
Vcs-Bzr: lp:~xubuntu-dev/thunar/lucid
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/thunar/lucid/files

Package: libthunar-vfs-1-dev
Section: libdevel
Architecture: any
Depends: libthunar-vfs-1-2 (= ${binary:Version}), ${misc:Depends},
 libexo-0.3-dev (>= 0.3.100), thunar-data, libglib2.0-dev, libgtk2.0-dev
Description: Development files for libthunar-vfs
 This package contains the headers and the static library for libthunar-vfs, 
 the virtual file system abstraction used by thunar

Package: libthunar-vfs-1-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, thunar-data, ${misc:Depends}
Description: VFS abstraction used in thunar
 This package contains a library for virtual file system abstraction. It's 
 used by thunar, the file manager of Xfce 4.6

Package: thunar
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, 
 shared-mime-info, thunar-data (= ${source:Version}), exo-utils
Recommends: hal, dbus-x11, gamin, ${shlibs:Recommends}, thunar-volman,
 xdg-user-dirs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
Description: File Manager for Xfce
 Thunar is the file manager designed to be the default file manager of Xfce 4.6
 It has been designed to be fast and easy to use.
 .
 An Xfce plugin can manages the trash, if xfce4-panel is installed as well.
 Please read README.Debian for volume management stuff.

Package: thunar-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: Provides thunar documentation, icons and translations
 This package contains architecture-independent files for thunar.

Package: thunar-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, thunar (= ${binary:Version}), ${misc:Depends}
Description: debugging informations for thunar
 This package contains debugging symbols for thunar, libthunar-vfs and 
 libthunar-x, the file manager and file management libraries for Xfce Desktop
 Environment.
