=== debian/watch ===
version=3
http://www.xfce.org/archive/src/xfce/thunar/([\d\.]+)/ \
  Thunar-([\d\.]+)\.tar\.(?:gz|bz2)
