## thunar 1.0.2-1ubuntu1-1mint1

=== debian/changelog ===
thunar (1.0.2-1ubuntu1-1mint1) julia; urgency=low

  * Added thunar-delete.patch.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 01 Dec 2010 00:49:00 -0600

thunar (1.0.2-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libgamin-dev instead of libfam-dev and remove the
        Build-Conflicts field (this should fix the alternate cd, LP: #323665)
    - debian/patches:
      + 09_fix-menu-icons.patch: correctly displays themed icons even if there's
        a dot in the middle of the filename (see Xfce #3614)
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Encoding' and 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar
        . hide Bulk Rename from the menu LP: #441278.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 24 May 2010 01:02:19 +0200

thunar (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_fix-umask-handling.patch: dropped, included upstream.
  * debian/control: build-dep on libstartup-notification0-dev (>= 0.4) as
    startup notification support is enabled in debian/rules.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 23 May 2010 14:12:33 +0200

thunar (1.0.1-4ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libgamin-dev instead of libfam-dev and remove the
        Build-Conflicts field (this should fix the alternate cd, LP: #323665)
    - debian/patches:
      + 09_fix-menu-icons.patch: correctly displays themed icons even if there's
        a dot in the middle of the filename (see Xfce #3614)
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Encoding' and 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar
        . hide Bulk Rename from the menu LP: #441278.

  * debian/patches/{10,11,12,13}_*: dropped, included in Debian with other
    names.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 08 May 2010 12:58:02 +0200

thunar (1.0.1-4) unstable; urgency=low

  * debian/patches/05_fix-crash-drag-gdk-none.patch: backport patch from
    upstream git to fix crash when dragging non-file data over a window
    (thanks Daniel Gibson for the hint).                        closes: #575665
  * debian/patches: import some patches from lucid to fix several minor
    issues (also fixed in upstream git master):
    - 06_fix-sidepane-width.patch: use g_utf8_strlen to calculate the
      sidepane width, prevents it from being too large with chinese or
      cyrillic locales.                                         lp: #501211
    - 07_update-cursor-on-delete.patch: properly update the cursor when
      a row is deleted in, fixes weird cursor behaviors (Xfce #5361).
    - 08_refilter-tree-hidden-dir.patch: refilter tree model view when
      entering/leaving an hidden directory, prevents hidden dir/files
      from being wrongly displayed.                             lp: #484220
  * debian/control: add myself to uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 24 Apr 2010 14:00:31 +0200
