=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
 XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
+ Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7), libcairo2-dev, 
  libexo-0.3-dev (>= 0.3.100), cdbs, libxml-parser-perl, libgamin-dev, 
  libhal-storage-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], 
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), 
  xfce4-panel-dev (>= 4.6.0), chrpath, libpcre3-dev, libjpeg-dev,
- intltool
+ libstartup-notification0-dev (>= 0.4), intltool
 Standards-Version: 3.8.4
 Homepage: http://thunar.xfce.org
-Vcs-Bzr: lp:~xubuntu-dev/thunar/lucid
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/thunar/lucid/files
+Vcs-Bzr: lp:~xubuntu-dev/thunar/maverick
+Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/thunar/maverick/files
 
 Package: libthunar-vfs-1-dev
 Section: libdevel
