## thunar 1.1.4

=== debian/changelog ===
thunar (1.1.4-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4407), remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
    - debian/patches:
      + xubuntu-fix-desktop-files.patch: various fixes to desktop files:
        . make thunar and thunar-bulk-rename appear under Accessories not System
        . make destop-file-validate happy (remove 'Application;')
        . add 'OnlyShowIn="XFCE;"' to Thunar-folder-handler.desktop so that
          GNOME defaults to Nautilus and not Thunar
        . hide Bulk Rename from the menu LP: #441278.
  * Partially revert pkg-xfce svn r4189 to build the trash panel plugin again,
    as there is xfce4-panel 4.7.x in natty.
  * debian/patches/xubuntu-fix-desktop-files.patch: refreshed to apply cleanly.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 16:46:20 +0100

thunar (1.1.4-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                                       Closes: #576090
    - add support for GIO.                         lp: #530160, Closes: #552128
    - trash applet for panel does not scale font                     lp: #58549
    - add support for audio cd 'mount'.                             lp: #159627
    - add support for smb://, ftp:// uris.                 lp: #277206, #601321
    - i/o errors on slow filesystems.                               lp: #504806
    - .ogg files are presented as video files                       lp: #512864
    - thunar doesn't recognize *.doc mimetype      lp: #510583, Closes: #547623
  * debian/rules:
    - stop messing with POSIX_MADV since thunar-vfs is gone.
    - drop enable-final and disable-gnome-thumbnailers from configure flags.
    - drop thunar trash applet (tpa) things for now.
    - configure *FLAGS using dpkg-buildflags.
    - link with --as-needed, -z,defs and -O1.
    - change thunarx libname to 2 in chrpath call.
    - rename lib dir from thunar to Thunar.
    - ignore thunarx plugins in dh_makeshlibs.
    - add hardening flags to {C,LD}FLAGS.
  * debian/patches:
    - 01_thunar-help-directory dropped, not useful anymore.
    - 02_thunar-icon-naming-spec-compliance refreshed.
    - 03_thunar-window-maximize dropped, useless as well.
    - 05_fix-crash-drag-gdk-none.patch: dropped also.
    - 06_fix-sidepane-width.patch: dropped, included upstream.
    - 07_update-cursor-on-delete.patch: dropped.
    - 08_refilter-tree-hidden-dir.patch: dropped.
  * debian/control:
    - bump build-dep on exo (0.5.1).
    - add build-dep on libxfce4ui (4.7.1).
    - rename libthunar-vfs package to libthunarx since thunar-vfs has been
      dropped.
    - add recommends on tumbler.
    - temporarily drop xfce4-panel build-dep until we have a stable situation.
    - add build-dep on hardening-includes.
  * drop libthunar-vfs maintainer scripts and lintian overrides.
  * debian/watch updated.
  * debian/thunar.install:
    - drop tpa for now.
    - rename lib dir from thunar to Thunar
  * debian/README.Debian: update help snippet for device mounts, recommend
    thunar-volman.

  [ Lionel Le Folgoc ]
  * debian/control:
    - update libthunarx-2-dev dep on libexo-0.3-dev to libexo-1-dev
    - drop obsolete hal build and binary deps (this version uses GIO now)
    - drop libfam-dev build-deps and libgamin-dev build-conflicts
    - libthunarx-2-dev: drop dep on libexo-1-dev
    - build-depends on libnotify-dev and libgudev-1.0-dev, drop libcairo2-dev
    - bump xfce4-panel-dev build-dep to >= 4.7.0
    - bump Standards-Version to 3.9.1, no change required.
  * debian/copyright: refreshed.
  * debian/source/format: switch to 3.0 (quilt).
  * debian/rules: drop simple-patchsys.mk include.
  * debian/patches:
    - 02_thunar-icon-naming-spec-compliance.patch: refreshed to apply cleanly
    - series: added, include the patch above.
  * debian/thunar.postinst: explicitly set -e.
  * Convert to dh7 + overrides:
    - debian/control: bump dh to >= 7.4.2~ and drop cdbs build-deps
    - debian/*.install: drop leading debian/tmp
    - debian/rules:
      + adapt it to dh7
      + pass --docdir=\$${prefix}/share/doc/thunar-data instead of moving
        the dir manually as it breaks some docs
      + override dh_installdocs with --link-doc=thunar-data instead of making
        the symlinks manually.
  * debian/libthunarx-2-0.symbols: added.
  * debian/libthunarx-2-0.shlib: dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Nov 2010 22:13:03 +0100
