=== debian/control ===
Source: thunar
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.4.2~), libexo-1-dev (>= 0.5.1), libxml-parser-perl,
 libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
 libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
 libxfce4ui-1-dev (>= 4.7.1), libnotify-dev, libgudev-1.0-dev [linux-any],
 xfce4-panel-dev (>= 4.7.0), hardening-includes
Standards-Version: 3.9.1
Homepage: http://thunar.xfce.org
Vcs-Bzr: lp:~xubuntu-dev/thunar/natty
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/thunar/natty/files

Package: libthunarx-2-dev
Section: libdevel
Architecture: any
Depends: libthunarx-2-0 (= ${binary:Version}), ${misc:Depends},
 thunar-data (=${source:Version}), libglib2.0-dev, libgtk2.0-dev
Description: Development files for libthunarx
 This package contains the headers and the static library for libthunarx,
 the extension library used by thunar

Package: libthunarx-2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, thunar-data (= ${source:Version}), ${misc:Depends}
Description: extension library for thunar
 This package contains the Thunar extension library which permits adding new
 features to the Thunar file manager.

Package: thunar
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
Recommends: dbus-x11, gamin, ${shlibs:Recommends}, thunar-volman, tumbler,
 xdg-user-dirs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
Description: File Manager for Xfce
 Thunar is the file manager designed to be the default file manager of Xfce 4.6
 It has been designed to be fast and easy to use.
 .
 An Xfce plugin can manages the trash, if xfce4-panel is installed as well.
 Please read README.Debian for volume management stuff.

Package: thunar-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: Provides thunar documentation, icons and translations
 This package contains architecture-independent files for thunar.

Package: thunar-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, thunar (= ${binary:Version}), ${misc:Depends}
Description: debugging informations for thunar
 This package contains debugging symbols for thunar and libthunarx, the file
 manager and file management libraries for Xfce Desktop Environment.
