=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-dbus --enable-startup-notification --enable-apr-plugin \
    --enable-exif --enable-pcre --enable-sbr-plugin --enable-tpa-plugin --enable-uca-plugin \
    --docdir=\$${prefix}/share/doc/thunar-data

override_dh_auto_test:

override_dh_install:
	rm -f $(CURDIR)/debian/tmp/usr/lib/*.la
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
	# install sendto stuff
	install -m 0644 $(CURDIR)/debian/bluetooth-sendto.desktop $(CURDIR)/debian/tmp/usr/share/Thunar/sendto/
	install -m 0644 $(CURDIR)/debian/gnome-obex-send.desktop $(CURDIR)/debian/tmp/usr/share/Thunar/sendto/
	install -m 0644 $(CURDIR)/debian/xfprint.desktop $(CURDIR)/debian/tmp/usr/share/Thunar/sendto/
	# rpath
	chrpath -d -k $(CURDIR)/debian/tmp/usr/bin/Thunar \
		$(CURDIR)/debian/tmp/usr/lib/Thunar/thunar-* \
		$(CURDIR)/debian/tmp/usr/lib/libthunar*.so.*0 \
		$(CURDIR)/debian/tmp/usr/lib/thunarx-2/thunar-apr.so \
		$(CURDIR)/debian/tmp/usr/lib/xfce4/panel/plugins/libthunar-tpa.so
	dh_install --fail-missing --sourcedir=debian/tmp -X usr/lib/xfce4/panel/plugins/libthunar-tpa.la

override_dh_installdocs:
	dh_installdocs -p libthunarx-2-dev -p libthunarx-2-0 -p thunar --link-doc=thunar-data
	dh_installdocs --remaining-packages

override_dh_strip:
	dh_strip --dbg-package=thunar-dbg

override_dh_shlibdeps:
	dh_shlibdeps -X debian/thunar/usr/lib/xfce4/panel/plugins/libthunar-tpa.so -- \
    -dRecommends debian/thunar/usr/lib/xfce4/panel/plugins/libthunar-tpa.so -dDepends

override_dh_makeshlibs:
	dh_makeshlibs -p libthunarx-2-0 -X debian/libthunarx-2-0/usr/lib/thunarx-2
