## thunar 1.1.5

=== debian/changelog ===
thunar (1.1.5-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * debian/patches/xubuntu-fix-desktop-files.patch: refreshed again to apply
    cleanly: they now validate with destop-file-validate ; dropped the
    Thunar-folder-handler.desktop part, not relevant anymore.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 18:12:58 +0100
