## thunar 1.1.6

=== debian/changelog ===
thunar (1.1.6-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new abi.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 21:32:59 +0100
