=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
  libxfce4ui-1-dev (>= 4.7.1), libnotify-dev, libgudev-1.0-dev [linux-any],
- xfce4-panel-dev (>= 4.7.0), hardening-includes
+ xfce4-panel-dev (>= 4.7.7), hardening-includes
 Standards-Version: 3.9.1
 Homepage: http://thunar.xfce.org
 Vcs-Bzr: lp:~xubuntu-dev/thunar/natty
