## thunar 1.2.0

=== debian/changelog ===
thunar (1.2.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: bumped required Xfce libs to >= 4.8.0

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Jan 2011 16:02:04 +0100
