## thunar 1.2.1

=== debian/changelog ===
thunar (1.2.1-6ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes (will be part of the
    next Debian upload):
    - debian/patches:
      + 0001-Retrieve-the-translated-desktop-file-name.patch: fixes untranslated
        .desktop display name.
      + series: add this patch.
  * This will also rebuild thunar for libnotify transition.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Jun 2011 18:27:01 +0200

thunar (1.2.1-6) unstable; urgency=low

  * debian/patches:
    - 04_fix-maxpathlen-hurd added, tentative patch to fix build failure on
      GNU/Hurd.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 08:15:46 +0200

thunar (1.2.1-5) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/watch:
    - only pick stable versions.
  * debian/patches:
    - 03_Don-t-interpret-file-display-names-as-format-strings.patch
      added, fix format string error, fix CVE-2011-1588.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:54:10 +0200

thunar (1.2.1-4) experimental; urgency=low

  * debian/control:
    - drop debhelper build-conflict, not supported for that purpose and 8.1.0
      isn't available anywhere anymore anyway.
    - add build-dep on libxfce4util 4.8.                        closes: #616734

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 07:31:56 +0100

thunar (1.2.1-3ubuntu2) natty; urgency=low

  * debian/patches:
    - 03_Don-t-interpret-file-display-names-as-format-strings.patch
      added, fix format string error. lp: #755018
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Apr 2011 22:36:19 +0200

thunar (1.2.1-3ubuntu1) natty; urgency=low

  * debian/patches:
    - 0001-Retrieve-the-translated-desktop-file-name.patch: fixes untranslated
      .desktop display name.
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 11 Mar 2011 20:47:28 +0100

thunar (1.2.1-3) experimental; urgency=low

  * debian/patches: this time really add the 01_system-tdb patch.
  * debian/rules:
    - run xdt-autogen since we touch Makefile.am.
    - cleanup generated files. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Feb 2011 23:05:51 +0100

thunar (1.2.1-2) experimental; urgency=low

  * debian/control:
    - add build-conflicts on debhelper 8.1.0.
    - add build-dep on libtdb-dev.
  * debian/rules:
    - revert to the use of --remaining-packages in override target since
      debhelper 8.1.1 supports that.
  * debian/patches:
    - 01_system-tdb added, use system tdb and remove embedded one.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Feb 2011 23:14:27 +0100

thunar (1.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                                       Closes: #576090
    - add support for GIO.                         lp: #530160, Closes: #552128
    - trash applet for panel does not scale font                     lp: #58549
    - add support for audio cd 'mount'.                             lp: #159627
    - add support for smb://, ftp:// uris.                 lp: #277206, #601321
    - i/o errors on slow filesystems.                               lp: #504806
    - .ogg files are presented as video files                       lp: #512864
    - thunar doesn't recognize *.doc mimetype      lp: #510583, Closes: #547623
  * debian/rules:
    - stop messing with POSIX_MADV since thunar-vfs is gone.
    - drop enable-final and disable-gnome-thumbnailers from configure flags.
    - configure *FLAGS using dpkg-buildflags.
    - link with --as-needed, -z,defs and -O1.
    - change thunarx libname to 2 in chrpath call.
    - rename lib dir from thunar to Thunar.
    - ignore thunarx plugins in dh_makeshlibs.
    - add hardening flags to {C,LD}FLAGS.
    - don't call --remaining-packages in dh_installdocs since it won't work in
      override rules.
  * debian/patches:
    - 01_thunar-help-directory dropped, not useful anymore.
    - 02_thunar-icon-naming-spec-compliance refreshed.
    - 03_thunar-window-maximize dropped, useless as well.
    - 05_fix-crash-drag-gdk-none.patch: dropped also.
    - 06_fix-sidepane-width.patch: dropped, included upstream.
    - 07_update-cursor-on-delete.patch: dropped.
    - 08_refilter-tree-hidden-dir.patch: dropped.
  * debian/control:
    - bump build-dep on exo (0.5.1).
    - add build-dep on libxfce4ui (4.7.1).
    - rename libthunar-vfs package to libthunarx since thunar-vfs has been
      dropped.
    - add recommends on tumbler.
    - bump xfce4-panel-dev b-dep to >= 4.7.0.
    - add build-dep on hardening-includes.
    - drop thunar recommends on gamin, add recommends on gvfs.
  * drop libthunar-vfs maintainer scripts and lintian overrides.
  * debian/watch updated.
  * debian/thunar.install:
    - rename lib dir from thunar to Thunar
  * debian/README.Debian: update help snippet for device mounts, recommend
    thunar-volman.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - update libthunarx-2-dev dep on libexo-0.3-dev to libexo-1-dev
    - drop obsolete hal build and binary deps (this version uses GIO now)
    - drop libfam-dev build-deps and libgamin-dev build-conflicts
    - libthunarx-2-dev: drop dep on libexo-1-dev
    - build-depends on libnotify-dev and libgudev-1.0-dev, drop libcairo2-dev
    - bump xfce4-panel-dev build-dep to >= 4.7.0
    - bump Standards-Version to 3.9.1, no change required.
  * debian/copyright: refreshed.
  * debian/source/format: switch to 3.0 (quilt).
  * debian/rules: drop simple-patchsys.mk include.
  * debian/patches:
    - 02_thunar-icon-naming-spec-compliance.patch: refreshed to apply cleanly
    - series: added, include the patch above.
  * debian/thunar.postinst: explicitly set -e.
  * Convert to dh7 + overrides:

