=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
- Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.4.2~), libexo-1-dev (>= 0.5.1), libxml-parser-perl,
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
- libxfce4ui-1-dev (>= 4.7.1), libnotify-dev, libgudev-1.0-dev [linux-any],
- xfce4-panel-dev (>= 4.7.7), hardening-includes
-Standards-Version: 3.9.1
+ libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libnotify-dev, 
+ libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.8.0), hardening-includes, 
+ libtdb-dev, xfce4-dev-tools (>= 4.7), libtool, gtk-doc-tools
+Standards-Version: 3.9.2
 Homepage: http://thunar.xfce.org
-Vcs-Bzr: lp:~xubuntu-dev/thunar/natty
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/thunar/natty/files
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/thunar/
 
 Package: libthunarx-2-dev
 Section: libdevel
@@ -36,8 +37,8 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
-Recommends: dbus-x11, gamin, ${shlibs:Recommends}, thunar-volman, tumbler,
- xdg-user-dirs
+Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman, tumbler,
+ xdg-user-dirs, gvfs
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
 Description: File Manager for Xfce
  Thunar is the file manager designed to be the default file manager of Xfce 4.6
