=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,13 @@
 CFLAGS+=$(HARDENING_CFLAGS)
 LDFLAGS+=$(HARDENING_LDFLAGS)
 
+export CFLAGS LDFLAGS
+
 %:
 	dh $@
 
 override_dh_auto_configure:
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --enable-dbus --enable-startup-notification --enable-apr-plugin \
     --enable-exif --enable-pcre --enable-sbr-plugin --enable-tpa-plugin --enable-uca-plugin \
     --docdir=\$${prefix}/share/doc/thunar-data
@@ -46,3 +49,8 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libthunarx-2-0 -X debian/libthunarx-2-0/usr/lib/thunarx-2
+
+override_dh_auto_clean:
+	dh_auto_clean
+	find -name Makefile.in -delete
+	rm -f aclocal.m4 config.* configure ltmain.sh
