## thunar 1.2.2

=== debian/changelog ===
thunar (1.2.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - load network stuff later to speed up start (Xfce #7373).  closes: #626200
      lp: #775117
    - fixed Dutch translation                                       lp: #781048
  * debian/patches:
    - 01_use-system-td dropped, included upstream.
    - 02_thunar-icon-naming-spec-compliance dropped, don't replace stock icons
      even if they aren't part of the spec.
    - 03_Don-t-interpret-file-display-names-as-format-strings dropped,
      included upstream.
  * debian/control:
    - drop build-dep on xfce4-dev-tools, libtool and gtk-doc-tools
  * debian/rules:
    - don't run xdt-autogen anymore.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_retrieve-the-translated-desktop-file-name.patch: fixes untranslated
      .desktop display name.
    - series: refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2011 23:23:52 +0200
