=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.4.2~), libexo-1-dev (>= 0.5.1), libxml-parser-perl,
@@ -10,7 +9,7 @@
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
  libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libnotify-dev, 
  libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.8.0), hardening-includes, 
- libtdb-dev, xfce4-dev-tools (>= 4.7), libtool, gtk-doc-tools
+ libtdb-dev
 Standards-Version: 3.9.2
 Homepage: http://thunar.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar/
