## thunar 1.2.3

=== debian/changelog ===
thunar (1.2.3-4ubuntu1) quantal; urgency=low

  * Resync with Debian testing, remaining Ubuntu changes:
    - debian/patches:
      + 03_fix-crash-ancestor-remove.patch: added, should fix crashes when the
        ancestor of a folder is removed. lp #847070
      + xubuntu_64px-tabwin-icons.patch: added, use a larger app icon by default,
        so tabwin won't show a blurry folder icon.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 19:47:37 +0200

thunar (1.2.3-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.
  * debian/control: b-dep on xfce4-dev-tools, libtool, automake, autoconf and
    gtk-doc-tools, needed by xdt-autogen.
  * debian/rules: run xdt-autogen before configure, needed by the patch.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Apr 2012 14:15:12 +0200

thunar (1.2.3-3ubuntu2) precise; urgency=low

  * debian/patches:
    - 03_fix-crash-ancestor-remove.patch: added, should fix crashes when the
      ancestor of a folder is removed. lp: #847070
    - xubuntu_64px-tabwin-icons.patch: added, use a larger app icon by default,
      so tabwin won't show a blurry folder icon.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 18:51:36 +0200

thunar (1.2.3-3ubuntu1) precise; urgency=low

  * Resync with Debian unstable, bugs fixed:
    - 64 bit Thunar 'Send to mail recipient' fails, needs i386 library.
      lp: #931650
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.
  * debian/control: b-dep on xfce4-dev-tools, libtool, automake, autoconf and
    gtk-doc-tools, needed by xdt-autogen.
  * debian/rules: run xdt-autogen before configure, needed by the patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 14 Feb 2012 23:36:35 +0100

thunar (1.2.3-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/rules, debian/thunar.install, debian/thunar-data.install: move
    thunar-sendto-email.desktop from thunar-data to thunar, as the path
    generated for the thunar-sendto-email binary is architecture-dependent.
                                                                Closes: #657807
  * debian/control: thunar breaks and replaces thunar-data (<< 1.2.3-3).

  [ Yves-Alexis Perez ]
  * debian/control:
    - debhelper build-dep bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 08 Feb 2012 07:25:01 +0100

thunar (1.2.3-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - re-add -z,defs to LDFLAGS.
  * debian/control:
    - only recommends thunar-volman on linux arches.

  [ Lionel Le Folgoc ]
  * debian/patches/01_support-non-multiarch-modules.patch: support modules
    installed in /usr/lib/$triplet and /usr/lib, to hopefully migrate smoothly
    thunar plugins to multiarch path over time without breakage. Closes: #645015

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 14 Oct 2011 18:47:39 +0200

thunar (1.2.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Prevent falling back to an unexpected locale.                 lp: #557255
    - Fix regression in 1.2.2 wrt SMB shares.      Closes: #633772, lp: #846907
  * debian/patches:
    - 01_retrieve-the-translated-desktop-file-name.patch,
      04_fix-maxpathlen-hurd.patch: dropped, included upstream.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch hardening to use dh9 mode
  * debian/compat: use mode 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - bump debhelper build-dep to 8.9.4 for dh9 compat mode.
    - add Pre-depends on ${misc:Pre-Depends}.
  * debian/rules:
    - use multi-arch path in various rules.
  * debian/libthunarx-2-dev.install, debian/libthunarx-2-0.install,
    thunar.install:
    - use multi-arch path.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Sep 2011 11:38:06 +0200
