=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.4.2~), libexo-1-dev (>= 0.5.1), libxml-parser-perl,
+Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.5.1), libxml-parser-perl,
  libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath,
  libpcre3-dev, libjpeg-dev, libstartup-notification0-dev (>= 0.4), intltool,
  libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libnotify-dev, 
- libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.8.0), hardening-includes, 
- libtdb-dev
-Standards-Version: 3.9.2
+ libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.8.0), libtdb-dev,
+ xfce4-dev-tools, libtool, automake, autoconf, gtk-doc-tools
+Standards-Version: 3.9.3
 Homepage: http://thunar.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/thunar/
@@ -27,6 +28,7 @@
 Package: libthunarx-2-0
 Section: libs
 Architecture: any
+Pre-depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, thunar-data (= ${source:Version}), ${misc:Depends}
 Description: extension library for thunar
  This package contains the Thunar extension library which permits adding new
@@ -36,9 +38,11 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, shared-mime-info, thunar-data (= ${source:Version}), exo-utils
-Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman, tumbler,
+Recommends: dbus-x11, ${shlibs:Recommends}, thunar-volman [linux-any], tumbler,
  xdg-user-dirs, gvfs
 Suggests: thunar-archive-plugin, thunar-media-tags-plugin
+Breaks: thunar-data (<< 1.2.3-3)
+Replaces: thunar-data (<< 1.2.3-3)
 Description: File Manager for Xfce
  Thunar is the file manager designed to be the default file manager of Xfce 4.6
  It has been designed to be fast and easy to use.
