=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/thunar/([\d\.]+[02468])/ \
	Thunar-([\d\.]+)\.tar\.(?:gz|bz2)
